* 4.4.35.37
- Version up to Tizen 10.0
== Jaehoon Chung <jh80.chung@samsung.com> 2024-12-12
* 4.4.35.36
- Fix overlayfs smack permission deny issue
== Seung-Woo Kim <sw0312.kim@samsung.com> 2024-03-14
* 4.4.35.35
- Version up for build sync
== Changseok, Oh <seok.oh@samsung.com> 2024-02-07
* 4.4.35.34
- Version up to Tizen 9.0
== Seung-Woo Kim <sw0312.kim@samsung.com> 2024-01-31
* 4.4.35.33
- Fix runtime issue on virtual eeprom
== Seung-Woo Kim <sw0312.kim@samsung.com> 2024-01-25
* 4.4.35.32
- Fix build issue with gcc-12 and binutils-2.39
== Seung-Woo Kim <sw0312.kim@samsung.com> 2023-05-17
* 4.4.35.31
- VersionUp
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-05-16
* 4.4.35.30
- VersionUp
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-02-22
* 4.4.35.27
- VersionUp to fix 64bit kernel issue built by Ubuntu 20.04
== Chanwoo Choi <cw00.choi@samsung.com> 2022-06-23
* 4.4.35.26
- VersionUp
== Chanwoo Choi <cw00.choi@samsung.com> 2022-06-23
* 4.4.35.25
- VersionUp
== Sangwook Lee <sangwook96.lee@samsung.com> 2022-04-05
* 4.4.35.24
- Disable ANDROID_LOGGER
== Chanwoo Choi <cw00.choi@samsung.com> 2022-01-11
* 4.4.35.23
- Fix allow dpi range of virtual screen
== Seung-Woo Kim <sw0312.kim@samsung.com> 2021-10-19
* 4.4.35.22
- Add operation lock to maru_power_supply
== Seung-Woo Kim <sw0312.kim@samsung.com> 2021-09-17
* 4.4.35.21
- Enable OVERLAY_FS config
== Chanwoo Choi <cw00.choi@samsung.com> 2021-09-17
* 4.4.35.20
- Deprecate 32bit Host OS support
== Karthik Bhat <kv.bhat@samsung.com> 2021-07-16
* 4.4.35.19
- Enable CONFIG_CUSE config
== Chanwoo Choi <cw00.choi@samsung.com> 2021-07-15
* 4.4.35.18
- Disable SECURITY_SMACK_NETFILTER config
== Chanwoo Choi <cw00.choi@samsung.com> 2021-02-18
* 4.4.35.17
- VersionUp and update tizen version
== sangwook lee <sangwook96.lee@samsung.com> 2020-12-18
* 4.4.35.16
- Add CoreCumping to catch whehter process is dumping or not
- Remove unneeded rm command to keep the git information.
== sanwook lee <sanwook96.lee@samsung.com> 2020-06-15
* 4.4.35.15
- Change wearable bezel interface value
== Seung-Woo Kim <sw0312.kim@samsung.com> 2020-03-23
* 4.4.35.14
- Updated package version for tizen 6.0
== Rahul Dadhich <r.dadhich@samsung.com> 2020-02-07
* 4.4.35.13
- Temporary fix for tizen-5.5 emulator hang issue
== Rahul Dadhich <r.dadhich@samsung.com> 2019-09-25
* 4.4.35.12
- Added tizen 5.5 build support
== Rahul Dadhich <r.dadhich@samsung.com> 2018-12-20
* 4.4.35.12
- Setting GCC 4.8 as build versoin
== Rahul Dadhich <r.dadhich@samsung.com> 2018-11-26
* 4.4.35.11
- Version Up for DA Iusse Fix
== Sangwook Lee <sangwook96.lee@samsung.com> 2018-10-04
* 4.4.35.10
- Version Up for SVACE Issues Fix
== Karthik Bhat <kv.bhat@samsung.com> 2018-09-03
* 4.4.35.9
- Merge with Develop
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2018-08-16
* 4.4.35.8
- fix deadlock in drm_mode_obj_set_property_ioctl
== Rahul Dadhich <r.dadhich@samsung.com> 2018-08-03
* 4.4.35.7
- resolve DNS Packet drop issue
== Rahul Dadhich <r.dadhich@samsung.com> 2018-07-04
* 4.4.35.6
- VIGS: Fix first turning off display after start emulator
== Rahul Dadhich <r.dadhich@samsung.com> 2018-03-23
* 4.4.35.5
- create new package for 5.0 platform
== jihye kim <jihye424.kim@samsung.com> 2017-12-26
* 4.4.35.4
- support of hardware surface convertion in vigs
== Jinhyung Jo <jinhyung.jo@samsung.com> 2017-09-01
* 4.4.35.3
- unbind ttm bo before swapout in vigs
== Jinhyung Jo <jinhyung.jo@samsung.com> 2017-05-12
* 4.4.35.2
- unify packaging regardless of version
== Jinhyung Jo <jinhyung.jo@samsung.com> 2017-03-06
* 4.4.35.1
- enable CONFIG_NLS_ISO8859_1
== Jinhyung Choi <jinh0.choi@samsung.com> 2017-01-18
* 4.4.16
- add pedometer sensor device driver
- fix keyboard input issue on 64bit guest
- workaround to force PAT usage
- enable smack_netfilter
== Minkee Lee <minkee.lee@samsung.com> 2016-12-02
* 4.4.14
- config: re-enable dm-crypt
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-11-08
* 4.4.13
- tablet: Applying the screen size in the driver probing
== Jinhyung Jo <jinhyung.jo@samsung.com> 2016-10-18
* 4.4.12
- config: modify processor family type
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-09-08
* 4.4.10
- Assign smack_known_web label
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-07-20
* 4.4.9
- apply -Werror on subdirectories under maru
- Add Tuner driver
- enable dm-crypt
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-07-19
* 4.4.8
- initialize the virtio sersor structure
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-07-12
* 4.4.7
- realign configs and directories
- modify vdpram char device number
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-07-12
* 4.4.6
- Add dummy driver for TV Emulator
- Disable smack netfilter option
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-07-05
* 4.4.5
- introduce maru_virtio_device
== SeokYeon Hwang <syeon.hwang@samsung.com> 2016-06-28
* 4.4.4
- rewrite virtio touchscreen / keyboard device
- introduce yagl protocol version
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-06-16
* 4.4.3
- enable vdpram driver for vmodem
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-06-14
* 4.4.2
- enable MARU_POWER_SUPPLY configuration
== Jinhyung Choi <jinh0.choi@samsung.com> 2016-06-13
* 4.4.1
- enable Android logger and alarm-dev again
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-06-09
* 4.4.0
- Apply upstream kernel 4.4
== SeokYeon Hwang <syeon.hwang@samsung.com> 2016-06-07
* 3.14.16
- maru-inputs: fix unexpected termination using maru-input devices
== Jinhyung Jo <jinhyung.jo@samsung.com> 2016-03-08
* 3.14.15
- smack: apply patches for socket fd passing
== Jinhyung Jo <jinhyung.jo@samsung.com> 2016-03-02
* 3.14.14
- PAT: apply PAT features for W/A
- sensor: modify the proximity value appropriately
== Sooyoung Ha <yoosah.ha@samsung.com> 2016-01-27
* 3.14.13
- VIGS: set correct DPI value
== Jinhyung Jo <jinhyung.jo@samsung.com> 2015-11-23
* 3.14.12
- YaGL: Bump version with the device and platform
== Jinhyung Jo <jinhyung.jo@samsung.com> 2015-11-06
* 3.14.11
- tablet: added input buffer to virtqueue
- VIGS: Temporary W/A for the extension
- tuner: separate dvb_frontend build for tv extension
- tablet: removed unused codes
- tablet: added maru tablet driver
== SeokYeon Hwang <syeon.hwang@samsung.com> 2015-09-10
* 3.14.10
- Merge branch 'tizen_2.4_develop' into tizen_3.0_develop
== Sooyoung Ha <yoosah.ha@samsung.com> 2015-08-19
* 3.14.9
- not build security partially when extension supported
== Jinhyung Choi <jinh0.choi@samsung.com> 2015-07-21
* 3.14.8
- not build ac97_codec & ac97_pcm when maru_extension config is on
== Jinhyung Choi <jinh0.choi@samsung.com> 2015-07-21
* 3.14.7
- Ready to build for 64bit & extensions
- Allow smack patches
- maru-camera: Changed the method for passing the argument to/from device
== Jinhyung Jo <jinhyung.jo@samsung.com> 2015-07-15
* 3.14.6
- Apply MII
== Munkyu Im <munkyu.im@samsung.com> 2015-05-27
* 3.14.5
- x86, mm/ASLR: Fix stack randomization on 64-bit systems
- net: sctp: fix slab corruption from use after free on INIT collisions
- vfs: read file_handle only once in handle_to_path
== Sungmin Ha <sungmin82.ha@samsung.com> 2015-04-15
* 3.14.4
- initramfs: mount devtmpfs before switching root
== Sooyoung Ha <yoosah.ha@samsung.com> 2015-03-25
* 3.14.3
- package: version up
== Sungmin Ha <sungmin82.ha@samsung.com> 2015-03-20
* 3.14.2
- sensor: a global sensor mutex for message transfer
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2015-03-12
* 3.14.1
- package: version up
== Sungmin Ha <sungmin82.ha@samsung.com> 2015-03-11
* 2.0.8
- Merge branch 'tizen_next_linux_3.14' into tizen_next
== SeokYeon Hwang <syeon.hwang@samsung.com> 2014-12-22
* 2.0.7
- config: turn CAN on
== Alice Liu <alice.liu@intel.com> 2014-11-19
* 2.0.6
- v4l2-core: Modified error code in v4l_enumstd()
- config: turn SMP on
== Alice Liu <alice.liu@intel.com> 2014-11-10
* 2.0.5
- packaging: build only for emulator supported target
- VIGS: Remove rotation definitions
- packaging: workaround missing v3.12.18 tag from upstream git
- packaging: makes repo / tarball name matching and other config fixes
- perf tools: define _DEFAULT_SOURCE for glibc_2.20
- sensor: added pressure, ultraviolet, and hrm sensor
- Revert "uname: Add Emulator specific name"
- remove IVI specific config file
- config: enable CONFIG_FHANDLE
== Alice Liu <alice.liu@intel.com> 2014-11-07
* 2.0.4
- packaging: Initial packaging on 3.12.18 for Tizen
- package: Prevent marking "+" at kernel version
== Alice Liu <alice.liu@intel.com> 2014-11-07
* 2.0.3
- VIGS: Implement plane flip/rotate
- VIGS: Support YUV420 planar format
- VIGS: fix DPMS deadlock
- VIGS: Support DP memory and planar pixel formats
- brillcodec: add new command for reducing I/O
== Jinhyung Jo <jinhyung.jo@samsung.com> 2014-08-28
* 2.0.2
- Add emulator specific uname
== Munkyu Im <munkyu.im@samsung.com> 2014-07-11
* 2.0.1
- sensors: re-structure with input_event
- maru_haptic: force feedback driver is added
- jack & power driver: MAX buf size to 512
- evdi: added guest emuld connection message
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-06-20
* 2.0.0
- Major package version up
== SeokYeon Hwang <syeon.hwang@samsung.com> 2014-06-10
* 1.4.36
- Apply Linux Kernel 3.12 
== GiWoong Kim <giwoong.kim@samsung.com> 2014-05-13
* 1.4.35
- set touchscreen resolution
== GiWoong Kim <giwoong.kim@samsung.com> 2014-04-14
* 1.4.34
- enabling selective sensors and jacks
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-03-20
* 1.4.33
- Implemented the HBM(High Brightness Mode) for the maru brightness.
== Jinhyung Jo <jinhyung.jo@samsung.com> 2014-03-07
* 1.4.32
- Data is moved into qemu for jacks, battery, and sensors
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2014-03-06
* 1.4.31
- Implemented multicore rendering and fences
== GiWoong Kim <giwoong.kim@samsung.com> 2014-01-17
* 1.4.30
- enable configs to support spice
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-12-18
* 1.4.29
- support multi session on nfc
== Munkyu Im <munkyu.im@samsung.com> 2013-11-12
* 1.4.28
- Support emulator suspend
== SeokYeon Hwang <syeon.hwang@samsung.com> 2013-09-23
* 1.4.27
- package version up
== Munkyu Im <munkyu.im@samsung.com> 2013-09-23
* 1.4.26
- package version up
== Munkyu Im <munkyu.im@samsung.com> 2013-09-02
* 1.4.25
- Support virtio evdi, sensor, nfc
== Jinhyung Choi <jinhyung2.choi@samsung.com> 2013-07-30
* 1.4.24
- modified structure of virtio-hwkey
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-07-25
* 1.4.23
- fixed one of Smack bugs which is about IP packet access check.
== Kitae Kim <kt920.kim@samsung.com> 2013-06-28
* 1.4.22
- applied smack patches.
== Kitae Kim <kt920.kim@samsung.com> 2013-05-29
* 1.4.21
- added initializing vqidx when the host keyboard is turned on.
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-05-21
* 1.4.19
- modified process of using virtio keyboard queue
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-05-14
* 1.4.18
- increased virtio keyboard queue
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-04-06
* 1.4.17
- added virtio hwkey driver and improved hwkey mapping
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-03-20
* 1.4.15
- source clean-up for overlay and backlight module.
== Kitae Kim <kt920.kim@samsung.com> 2013-03-08
* 1.4.14
- Enable CONFIG_BLK_DEV_CRYPTOLOOP option.
== Kitae Kim <kt920.kim@samsung.com> 2013-01-24
* 1.4.13
- modified block device name for sdcard
== Sungmin Ha <sungmin82.ha@samsung.com> 2013-01-21
* 1.4.12
- Fixed a bug does not close when the device has been shut down with no streaming data.
== Jinhyung Jo <jinhyung.jo@samsung.com> 2013-01-15
* 1.4.11
- Fixed a bug when audio some codecs are decoded simultaneously.
- Source cleanup and codec driver can get and set offset of device memory for audio type.
== Kitae Kim <kt920.kim@samsung.com> 2012-12-20
* 1.4.5
- Modified touchscreen range
== GiWoong Kim <giwoong.kim@samsung.com> 2012-11-27
* 1.4.3
- fixed a bug when virtio-keyboard is removed.
- input_free_device function cannot be used after calling input_unregister_device function.
== Kita Kim <kt920.kim@samsung.com> 2012-11-13
* 1.4.2
- enable virtio-pci, virtio-touchscreen, net-9p, 9pfs drivers for arm kernel.
- Those drivers are necessary for host fileshare feature and virtio-touchscreen-pci device on arm emulator.
== Kita Kim <kt920.kim@samsung.com> 2012-11-09
* 1.4.1
- Do not ignore a touch event on emulator.
- The current touch event may be same as the previous coordinate data.
== GiWoong.kim <giwoong.kim@samsung.com> 2012-11-05
* 1.3.24
- The range of brightness level has been changed.(1 ~ 24 => 0 ~ 100)
== Jinhyung.jo <jinhyung.jo@samsung.com> 2012-10-31
* 1.3.23
- Modify dibs build script for arm package.
- Since arm toolchain has been installed on build environment, kernel source can support arm package.
== Kitae Kim <kt920.kim@samsung.com> 2012-10-31
* 1.3.22
- Merge tizen_arm branch into develop branch.
- Merge arm kernel source for emulator into x86 kernel source.
== Kitae Kim <kt920.kim@samsung.com> 2012-10-30
* 1.3.20
- Change kernel keycode of KEY_MENU.
- Since X key mapping has been changed, kernel keycode has to be changed.
== GiWoong Kim <giwoong.kim@samsung.com> 2012-10-23
* 1.3.19
- Enable devtmpfs config.
- Since udev module has been updated kernel need to enable devtmfs config.
== Kitae Kim <kt920.kim@samsung.com> 2012-10-23
